Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.trellis.sh/v1/chats/8f14e45f-ceea-467f-a83c-0a06b8901a45 \ -H "Authorization: Bearer YOUR_TOKEN"
import requests response = requests.delete( "https://api.trellis.sh/v1/chats/8f14e45f-ceea-467f-a83c-0a06b8901a45", headers={"Authorization": "Bearer YOUR_TOKEN"} ) result = response.json()
const response = await fetch("https://api.trellis.sh/v1/chats/8f14e45f-ceea-467f-a83c-0a06b8901a45", { method: "DELETE", headers: { Authorization: "Bearer YOUR_TOKEN" }, }); const result = await response.json();
{ "message": "Chat deleted successfully" }
{ "detail": "Chat not found" }
Delete a chat and all its messages
404